.fx{
    background: url(../../assets/img/fx.png) no-repeat center/cover;
}

.banners .item{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.banners .item .container{
    position: absolute;
    inset: auto 0;
}

.banners .content{
    width: 490px;
    max-width: 100%;
    margin-left: auto;
}

.banners .sectitle{
    font-size: 36px;
}

.banners .text{
    margin-top: 10px;
}

.banners .btn-group{
    margin-top: 6.66rem;
}

.aboutus{
    padding: 31px 0 69px;
}

.aboutus .row,
.differentials .row{
    grid-gap: 2rem 0;
}

.aboutus .row>*{
    align-content: center;
}

.aboutus img{
    width: clamp(10px,38.64583vw,742px);
    max-width: unset;
}

.aboutus .dbtn{
    margin-top: 51px;
}

.services{
    background: url(../../assets/img/aboutusimg.png) no-repeat center/cover;
    margin-bottom: -96px;
    padding: 140px 0 294px;
}

.services .row{
    grid-gap: 25px 0;
}

.services .row>*{
    padding: 0 12.5px;
}

.services .box{
    position: relative;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    min-height: 263px;
    height: 100%;
    background: linear-gradient(to bottom,var(--secondary),var(--secondary)) no-repeat center/cover,url(../../assets/img/boxbg.png) no-repeat center/auto 100%;
    overflow: hidden;
    padding: 23px 24px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.services .box::before,
.differentials .difs>*::before{
    content: '';
    position: absolute;
    z-index: 1;
    inset: 18.63117% auto auto 30.85501%;
    width: 105.57620%;
    aspect-ratio: 1/.99295;
    border-radius: 50%;
    background: radial-gradient(#F2F7FF,#797c8000 70%) no-repeat center;
    mix-blend-mode: overlay;
}

.differentials .difs>*:nth-child(odd)::before{
    display: none;
    display: -webkit-none;
}

.services .box::after{
    content: url('data:image/svg+xml;utf8,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16 31.5C24.5604 31.5 31.5 24.5604 31.5 16C31.5 7.43959 24.5604 0.5 16 0.5C7.43959 0.5 0.5 7.43959 0.5 16C0.5 24.5604 7.43959 31.5 16 31.5Z" stroke="white"/><path d="M13.4459 10.31C13.3636 10.3926 13.3174 10.5045 13.3174 10.6211C13.3174 10.7377 13.3636 10.8496 13.4459 10.9322L18.2705 15.7568L13.448 20.5793C13.4038 20.6194 13.3683 20.6681 13.3435 20.7224C13.3187 20.7767 13.3052 20.8355 13.3038 20.8951C13.3023 20.9548 13.313 21.0141 13.3352 21.0695C13.3574 21.1249 13.3906 21.1753 13.4328 21.2175C13.475 21.2597 13.5253 21.2929 13.5807 21.315C13.6361 21.3372 13.6955 21.3479 13.7551 21.3465C13.8148 21.3451 13.8735 21.3316 13.9278 21.3068C13.9821 21.282 14.0308 21.2464 14.071 21.2023L19.2045 16.0687C19.2868 15.986 19.333 15.8742 19.333 15.7575C19.333 15.6409 19.2868 15.5291 19.2045 15.4464L14.0681 10.31C13.9855 10.2277 13.8736 10.1815 13.757 10.1815C13.6404 10.1815 13.5285 10.2277 13.4459 10.31Z" fill="white"/></svg>');
    position: absolute;
    inset: 23px 28px auto auto;
}

.services .box:hover,
.differentials .difs>*:nth-child(odd){
    background-size: 0,cover;
}

.services .box>*,
.differentials .difs>*>*{
    position: relative;
    z-index: 2;
}

.services .box img{
    height: 77px;
    margin-bottom: 2rem;
}

.services .box .title{
    width: 185px;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 13px;
}

.services .box .text{
    overflow: hidden;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.differentials{
    background: url(../../assets/img/iconbglines.png) no-repeat right center/auto 100%;
    padding-bottom: 58px;
}

.differentials .container{
    max-width: calc(1210px + 140px);
}

.differentials .row>*{
    align-content: center;
}

.differentials .difs{
    position: relative;
    z-index: 2;
    display: grid;
    display: -webkit-grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 1rem;
}

.differentials .difs>*{
    position: relative;
    grid-column: span 1;
    text-align: center;
    align-content: center;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom,var(--secondary),var(--secondary)) no-repeat center/cover,url(../../assets/img/boxbg.png) no-repeat center/auto 100%;
    box-shadow: 0 3px 6px #00000029;
    overflow: hidden;
    padding: 9px 25px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.differentials .difs>* .icon{
    width: 85px;
    margin: 0 auto;
}

.differentials .row>*:last-child img{
    max-width: unset;
    width: clamp(10px,54.9375vw,1074px);
    filter: drop-shadow(0 3px 6px #00000029);
    -webkit-filter: drop-shadow(0 3px 6px #00000029);
    -ms-filter: drop-shadow(0 3px 6px #00000029);
    transform: translateX(-76px);
    -webkit-transform: translateX(-76px);
    -moz-transform: translateX(-76px);
    -ms-transform: translateX(-76px);
    -o-transform: translateX(-76px);
}

.blog{
    background: url(../../assets/img/iconbgfill.png) no-repeat -185px 0;
    padding: 1rem 0 87px;
}

.blog .container{
    max-width: calc(910px + 140px);
}

.blog .row{
    grid-gap: 43px 0;
}

.blog .row>*{
    align-content: end;
}

.blog .text{
/*     width: 500px; */
    max-width: 100%;
}

.blog .dbtn{
    width: 247px;
    margin-left: auto;
}

.blog .owl-carousel{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    padding: 0;
}

.blog .owl-carousel .owl-nav{
    position: absolute;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    width: calc(100% + 120px);
    height: 0px;
}

.blog .owl-carousel .owl-stage-outer{
    margin: -1.5rem;
    padding: 1.5rem;
}

.blog .owl-carousel .item{
    display: block;
    display: -webkit-block;
    background-color: var(--black);
    box-shadow: 0 6px 6px #0000003d;
}

.blog .owl-carousel .item img{
    width: 100%;
    aspect-ratio: 1/.80689;
    object-fit: cover;
    -o-object-fit: cover;
}

.blog .owl-carousel .item .bottom{
    padding: 26px 2rem 17px;
}

.blog .owl-carousel .item .title,
.blog .owl-carousel .item .text,
.blog .owl-carousel .item .vm{
    font-family: var(--met);
    font-size: 14px;
}

.blog .owl-carousel .item .title,
.blog .owl-carousel .item .vm{
    font-weight: 700;
}

.blog .owl-carousel .item .text,
.blog .owl-carousel .item .vm{
    margin-top: 1rem;
}

.blog .owl-carousel .item .vm{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 10px;
    letter-spacing: .5px;
}

.blog .owl-carousel .item .vm::after{
    content: url('data:image/svg+xml;utf8,<svg width="13" height="13" viewBox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 6.129C0 9.51395 2.74405 12.258 6.129 12.258C9.51395 12.258 12.258 9.51395 12.258 6.129C12.258 2.74405 9.51395 0 6.129 0C2.74405 0 0 2.74405 0 6.129Z" fill="rgb(228,32,42)"/><path d="M5.23599 9.16892C5.39124 9.16681 5.53948 9.10399 5.64898 8.99392L8.186 6.45493C8.24221 6.39791 8.28643 6.33021 8.31607 6.25584C8.34571 6.18146 8.36016 6.10189 8.35858 6.02184C8.35699 5.94179 8.33941 5.86286 8.30685 5.78971C8.27429 5.71656 8.22742 5.65068 8.169 5.59592L5.63299 3.24793C5.51421 3.16061 5.36743 3.12007 5.22067 3.13405C5.07391 3.14804 4.93746 3.21557 4.83731 3.32375C4.73716 3.43194 4.68034 3.5732 4.6777 3.7206C4.67506 3.868 4.72678 4.01123 4.823 4.12293L6.905 6.04992L4.80499 8.14992C4.72281 8.23455 4.6674 8.34153 4.64569 8.45748C4.62397 8.57343 4.63693 8.69322 4.68292 8.80186C4.72891 8.91049 4.80589 9.00315 4.90426 9.06826C5.00264 9.13337 5.11802 9.16903 5.23599 9.16892Z" fill="white"/></svg>');
    height: 15px;
}

.contato{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.contato>img{
    width: 54.375vw;
    aspect-ratio: 1/.62260;
    object-fit: cover;
    -o-object-fit: cover;
}

.contato::before{
    content: '';
    position: absolute;
    right: 16.19791vw;
    width: auto;
    height: 100%;
    aspect-ratio: 1.15480/1;
    background: url('data:image/svg+xml;utf8,<svg width="965" height="836" viewBox="0 0 965 836" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M723.6 0H241.2L0 417.523L241.2 835.462L723.6 0Z" fill="rgb(246,246,246)"/><path d="M964.794 417.527L784.727 105.627L604.66 417.527H964.794Z" fill="rgb(246,246,246)"/><path d="M903.662 523.566H543.529L363.462 835.461H723.597L903.662 523.566Z" fill="rgb(246,246,246)"/></svg>') no-repeat center/contain;
}

.contato .container{
    position: absolute;
    inset: auto 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.contato .dbtn{
    width: 247px;
    margin-top: 2rem;
}

@media(max-width:1700px){
    .banners .item{
        padding: calc(136px + 3rem) 0;
    }
    .banners .item>img{
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        -o-object-fit: cover;
    }
    .banners .item .container{
        position: relative;
        z-index: 1;
    }
}

@media(max-width:1200px){
    .banners .content{
        width: 63%;
    }
}

@media(max-width:992px){
    .aboutus,
    .services,
    .differentials,
    .blog{
        padding: 2rem 0;
    }
    .aboutus img,
    .differentials .row>*:last-child img{
        width: fit-content;
        max-width: 100%;
    }
    .services{
        margin: 0;
    }
    .differentials{
        background-size: auto;
    }
    .differentials .row>*:last-child img{
        transform: unset;
        -webkit-transform: unset;
        -moz-transform: unset;
        -ms-transform: unset;
        -o-transform: unset;
    }
    .contato{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        padding: 2rem 0 0;
    }
    .contato>img{
        width: 100%;
    }
    .contato::before{
        display: none;
        display: -webkit-none;
    }
    .contato .container{
        position: initial;
        margin-bottom: 2rem;
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media(max-width:768px){
    .banners{
        display: none;
        display: -webkit-none;
    }
    .differentials{
        background: unset;
    }
    .blog{
        background: #F6F6F6;
    }
    .blog .owl-carousel{
        padding: 0 2.5rem;
    }
    .blog .owl-carousel .owl-nav{
        width: 100%;
    }
}

@media(max-width:575px){
    .differentials .difs{
        grid-template-columns: repeat(2,1fr);
    }
    .blog .owl-carousel .item .bottom{
        padding: .5rem 1rem;
    }
}

@media(max-width:425px){
    .differentials .difs{
        grid-template-columns: 1fr;
    }
}